<!DOCTYPE html>
<html lang="de">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<link rel="stylesheet" href="css/bootstrap.min.css" />
	<link rel="stylesheet" href="css/style.css">
	<title>Informationen für Teilnehmende an PIA-SHIP</title>
	<script type="text/javascript">
		function opendiv(id) {
			$("#aboutpia").hide();
			$("#forparticipants").hide();
			$("#video").hide();
			$("#ourteam").hide();
			$("#research").hide();
			$("#faq").hide();
			$("#news").hide();
			$("#contact").hide();
			$("#impressum").hide();
			$("#" + id).show();
			$("#btn_aboutpia").removeClass("selectedbtn");
			$("#btn_forparticipants").removeClass("selectedbtn");
			$("#btn_video").removeClass("selectedbtn");
			$("#btn_ourteam").removeClass("selectedbtn");
			$("#btn_research").removeClass("selectedbtn");
			$("#btn_faq").removeClass("selectedbtn");
			$("#btn_news").removeClass("selectedbtn");
			$("#btn_contact").removeClass("selectedbtn");
			$("#btn_impressum").removeClass("selectedbtn");
			$("#btn_" + id).addClass("selectedbtn");
			// hide hamburger menu after click
			$("#navbarSupportedContent").removeClass("show");
			$("#hamburger").removeClass("collapsed");
		}

		$(document).ready(function () {
			opendiv("news");
		});
	</script>
</head>

<body>
	<header>
		<a href="https://info-pia.de" target="_blank">
			<picture>
			  <source srcset="img/logo_pia_128.png" media="(max-width: 640px)" />
				<img src="img/logo_pia.png" style="height: 90px" alt="PIA logo">
			</picture>
		</a>
		<a href="https://www2.medizin.uni-greifswald.de/cm/fv/ship/" target="_blank">
			<picture>
			  <source srcset="img/ship_logo_128.png" media="(max-width: 450px)" />
				<img src="img/logo_ship_de.png" style="height: 90px; margin-right: 16px" alt="SHIP logo">
			</picture>
		</a>
	</header>
	<nav class="navbar navbar-expand-lg navbar-light bg-light buttonlist headerdist">
		<div class="container-fluid" style="padding: 0px">
			<button id="hamburger" class="navbar-toggler" type="button"
				data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
				aria-controls="navbarSupportedContent" aria-expanded="false"
				aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav me-auto mb-2 mb-lg-0">
<!--					<li class="nav-item"><a id="btn_aboutpia" class="nav-link active menubtn" aria-current="page" href="#" onclick="opendiv('aboutpia')">Über PIA</a></li>
					<li class="nav-item"><a id="btn_forparticipants" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('forparticipants')">Infektionsstudie PIA@SHIP</a></li>
					<li class="nav-item"><a id="btn_video" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('video')">Hilfe-Videos</a></li>
					<li class="nav-item"><a id="btn_ourteam" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('ourteam')">Unser Team</a></li>
					<li class="nav-item"><a id="btn_research" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('research')">Forschung</a></li>
-->
					<li class="nav-item"><a id="btn_news" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('news')">Aktuelles</a></li>
<!-- 
					<li class="nav-item"><a id="btn_faq" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('faq')">FAQ</a></li>
-->					
					<li class="nav-item"><a id="btn_contact" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('contact')">Kontakt</a></li>
					<li class="nav-item"><a id="btn_impressum" class="nav-link menubtn" aria-current="page" href="#" onclick="opendiv('impressum')">Impressum</a></li>
				</ul>
			</div>
		</div>
	</nav>
	<div class="maindiv">
		<div id="container">
			<div class="content">
				<div id="aboutpia">
					<h1>
						<font class="emph">PIA</font> („<font class="emph">P</font>rospektive Mon<font class="emph">i</font>toring
						und Management - <font class="emph">A</font>pp“)
					</h1>
					<p>PIA wurde von der Abteilung Epidemiologie des Helmholtz-Zentrums für Infektionsforschung (HZI)
						Braunschweig entwickelt mit dem Ziel, die Erhebung epidemiologischer Daten
						zu vereinfachen und zu modernisieren sowie die Bereitschaft der Bevölkerung, an
						epidemiologischen Studien teilzunehmen und diesen langfristig treu zu bleiben, zu erhöhen.</p>
					<p>PIA wurde das erste Mal im Rahmen der <a href="https://nako.de" target="_blank">NAKO
							Gesundheitsstudie</a> zur Beobachtung von Infektionssymptomen
						von Teilnehmenden in Echtzeit eingesetzt, um unter anderem Zusammenhänge zwischen Risikofaktoren
						und Erkrankungen aufzudecken und Krankheitsfolgen zu untersuchen.
						Seitdem sind viele weitere Projekte im Bereich der Infektionsforschung hinzugekommen (<a
							href="http://www.info-pia.de" target="_blank">http://www.info-pia.de</a>).</p>
					<p>PIA ist eine Software, die als mobile App und als Web-Anwendung verfügbar ist. Innerhalb der App
						können beliebige Fragebögen und Funktionen (z.B. Einbeziehung von
						biologischen Proben, Signale bei bestimmten Antworten oder Rückmeldungen für Teilnehmende wie
						einsehbare Laborergebnisse) zur Verfügung gestellt werden, sodass
						Anpassungen an unterschiedlichste Studienformen möglich sind.</p>
					<p>Neben dem Einsatz in der Wissenschaft und Forschung dient PIA dem Gesundheitswesen zur
						Beobachtung von Symptomen und Krankheitsverläufen, unter anderem bei Klinikpersonal
						und Patienten. Außerdem eignet sich PIA für das Kontaktmanagement bei Infektionsausbrüchen.</p>
					<p>Bei der Entwicklung von PIA wird besonders auf IT-Sicherheit und Datenschutz, Flexibilität und
						ein nutzerfreundliches Design geachtet. PIA wird kontinuierlich verbessert
						und um neue Funktionen und Elemente erweitert.</p>
					<hr />
					Hier finden Sie Informationen zur Gesundheits- und Infektionsforschung mit Bezug zur Infektionsstudie
					PIA@SHIP:<br /><br />
					<div class="reflink"><a href="https://www.info-pia.de" target="_blank">PIA – Die App für
							Gesundheitsforschung</a></div><br />
					<div class="reflink"><a href="https://www.medizin.uni-greifswald.de" target="_blank">Universitätsmedizin
							Greifswald</a></div><br />
					<div class="reflink"><a href="http://www2.medizin.uni-greifswald.de/cm/fv/ship.html" target="_blank">Study of
							Health in Pomerania</a>
					</div><br />
					<div class="reflink"><a href=" https://www.helmholtz-hzi.de" target="_blank">Helmholtz-Zentrum für
							Infektionsforschung</a></div><br />
					<div class="reflink"><a href="https://www.rki.de" target="_blank">Robert Koch-Institut</a>
					</div><br />
				</div>
				<div id="forparticipants">
					Hier finden Sie<br /><br />
					<div style="padding: 32px">
						<b>Informationen für Teilnehmende an der Infektionsstudie PIA@SHIP</b> im Rahmen von
						<div style="padding: 32px" class="reflink">
							<a href="doc/PIA_SHIP_Information_NEXT0.pdf" target="_blank">SHIP-Next-0</a><br />
						</div>
						<b>Datenschutzinformationen für Teilnehmende an der Infektionsstudie PIA@SHIP</b>
						<div style="padding: 32px" class="reflink">
							<a href="doc/PIA_SHIP_Datenschutzinformation_Version_2.pdf" target="_blank">PIA_SHIP_Datenschutz Version 2</a>
						</div>
						<div style="padding: 32px; padding-top: 0px" class="reflink">
							<a href="doc/PIA_SHIP_Datenschutzinformation_Version_1.pdf" target="_blank">PIA_SHIP_Datenschutz Version 1</a>
						</div>
						<b>Anleitung zur Nutzung von PIA</b>
						<div style="padding-left: 32px; padding-top: 32px" class="reflink">
							<a href="doc/PIA_SHIP_Kurzanleitung.pdf" target="_blank">PIA_SHIP_Kurzanleitung</a>
						</div>
					</div>
				</div>
				<div id="video">
					<div style="padding-left: 32px; padding-top: 12px" class="reflink">
						<a href="https://nextcloud.uni-greifswald.de/index.php/s/tHce5wXnwoY927z/download/PIA@App.mp4" target="_blank">PIA_SHIP_Video_mobile_App</a>
					</div>
					<video class="embed-responsive-item" width="100%" controls style="padding-top: 8px"> 
						<source src="https://nextcloud.uni-greifswald.de/index.php/s/tHce5wXnwoY927z/download/PIA@App.mp4" type="video/mp4">
					</video>
					<div style="padding-left: 32px; padding-top: 12px" class="reflink">
						<a href="https://nextcloud.uni-greifswald.de/index.php/s/kx5sXQ9HoBnDmTs/download/PIA@Web.mp4" target="_blank">PIA_SHIP_Video_Web_App</a>
					</div>
					<video class="embed-responsive-item" width="100%" controls style="padding-top: 8px"> 
						<source src="https://nextcloud.uni-greifswald.de/index.php/s/kx5sXQ9HoBnDmTs/download/PIA@Web.mp4" type="video/mp4">
					</video>
				</div>
				<div id="ourteam">
					An der Infektionsstudie PIA@SHIP arbeiten zahlreiche Personen mit. Einige davon stellen wir Ihnen
					hier vor.<br /><br />
					<b>Wanda Levin</b>
					<p>ist Ihre Ansprechpartnerin bei Fragen zur Nutzung der App (<span onclick="opendiv('contact')" class="reflink link">Kontakt</span>). Im Rahmen der Infektionsstudie
						prüft sie außerdem regelmäßig das technische Funktionieren der App und gestalten diese Internetseite mit.</p><br />
					<b>Lissy Kästel</b>
					<p>kennen Sie bereits als Ansprechpartnerin der Teilnehmenden an SHIP. Auch für PIA@SHIP beantwortet Frau Kästel gerne Ihre Fragen zur Studienteilnahme (<span onclick="opendiv('contact')" class="reflink link">Kontakt</span>).
					</p><br />
					<b>Carolina Klett-Tamm</b>
					<p>ist unsere Kooperationspartnerin vom Helmholtz-Zentrum für Infektionsforschung in Braunschweig. Sie
						arbeitet in
						mehreren Studien, die PIA nutzen, mit. Mit ihrer Expertise unterstützt sie uns insbesondere bei der
						technischen
						Umsetzung der PIA-basierten Befragungen.</p><br />
					<b>Jörg Henke</b>
					<p>hat die ursprünglich am Helmholtz-Zentrum für Infektionsforschung entwickelte Software PIA (<span
							onclick="opendiv('aboutpia')" class="reflink link">Über PIA</span>) für
						den Einsatz in SHIP eingerichtet und installiert. Während der Laufzeit von PIA@SHIP ist er für die
						Verfügbarkeit und Aktualisierung von PIA verantwortlich.</p><br />
					<b>Dr. Stefanie Castell</b>
					<p>ist stellvertretende Leitung der Abteilung Epidemiologie am Helmholtz-Zentrum für Infektionsforschung und
						leitet zusammen mit Prof. Dr. Carsten Oliver Schmidt die Infektionsstudie PIA@SHIP.</p><br />
					<b>Prof. Dr. Carsten Oliver Schmidt</b>
					<p>leitet zusammen mit Frau Dr. Castell die Infektionsstudie PIA@SHIP. Er ist außerdem Leiter des
						Funktionsbereiches Qualität in der Gesundheitsforschung am Institut für Community Medicine der
						Universitätsmedizin
						Greifswald.</p>
				</div>
				<div id="research">
					<b>Hier stellen wir Ihnen Forschungsarbeiten unter Verwendung von PIA vor:</b>
					<div class="refblock">
						<span class="refauthor">Heise et al. (2022).</span> <span class="reftitle">Putting digital epidemiologie into
							practice: PIA - Prospective Monitoring and Management Application.</span>
						<div class="reflink">
							<a href="research/Putting-digital-epidemiology-into-practice_PIA.pdf" target="_blank">Informatics in Medicine
								Unlocked 30 (2022).</a>
						</div>
					</div>
					<div class="refblock">
						<span class="refauthor">Heise & Enzenbach et al. (2022).</span> <span class="reftitle">PIA@SHIP - Digital One
							Health Epidemiology</span>
						<div class="reflink">
							<a href="research/Book-of-Abstracts-OHCG-2022.pdf" target="_blank">Abstract excerpt of the One Health Conference
								Greifswald 2022, S. 58</a>
						</div>
					</div>
					<div class="refblock">
						<span class="refauthor">Heise, Klett-Tammen, Soja et al. (2022).</span>
						<span class="reftitle">Self-reported vaccination against SARS-CoV-2 in multiple cohorts.</span>
						<div class="reflink"><a href="https://info-pia.de/download/3184/" target="blank">Abstract excerpt of the
								Annual Meeting of the Study Group Vaccines</a></div>
					</div>
					<div class="refblock">
						<span class="refauthor">Gornyk et al. (2021).</span>
						<span class="reftitle">SARS-CoV-2 seroprevalence in Germany - a population based sequential study in five
							regions.</span>
						<div class="reflink"><a href="research/SARS-CoV-2_Seroprävalenz.pdf" target="_blank">Deutsches Ärzteblatt
								International 2021; 118: 824–31</a></div>
					</div>
					<div class="refblock">
						<span class="refauthor">Soja et al. (2021).</span>
						<span class="reftitle">Merging Citizen Science with
							Epidemiology: Study design of a prospective feasibility study of health events and air pollution in
							Cologne.</span>
						<div class="reflink"><a href="https://2021.dgepi.de/wp-content/uploads/2021/09/Abstractbook_DGepi2021.pdf"
								target="_blank">Abstract Book DGEpi, 16. Jahrestagung, S. 155</a></div>
					</div>
					<div class="refblock">
						<span class="refauthor">Behrens et al. (2021).</span>
						<span class="reftitle">Monitoring of Staff during the
							COVID-19-pandemic using a digital application in health care facilities in southern Germany - a study
							protocol.</span>
						<div class="reflink"><a href="https://2021.dgepi.de/wp-content/uploads/2021/09/Abstractbook_DGepi2021.pdf"
								target="_blank">Abstract Book DGEpi, 16. Jahrestagung, S. 156</a></div>
					</div>
					<div class="refblock">
						<span class="refauthor">Heise et al. (2019).</span>
						<span class="reftitle">Putting Digital Epidemiology into Practice: Prospective Assessment of Incident Health
							Events
							within the German National Cohort.</span>
						<div class="reflink"><a href="research/Abstract_GMDS_2019.pdf" target="_blank">GMDS Jahrestagung</a></div>
					</div>
					<div class="refblock">
						<span class="refauthor">Heise et al. (2018).</span>
						<span class="reftitle">E-Health technology for infectious disease monitoring with a special focus on
							respiratory
							infections: Design conception.</span>
						<div class="reflink"><a href="research/DZIF_Abstract_180905_Lung_infections.pdf" target="_blank">DZIF Annual
								Meeting</a></div>
					</div>
				</div>
				<div id="news">
          <b>Liebe PIA@SHIP Nutzer*innen,</b><br />
          <br /> 
          herzlichen Dank für Ihr Interesse und Ihre Teilnahme am Zusatzprojekt zu Infektionserkrankungen im Rahmen 
          der Studie &quot;Leben und Gesundheit in Vorpommern&quot; (SHIP). Dies hat uns wichtige Eindrücke zur 
          kontinuierlichen Erhebung von Daten in SHIP ermöglicht. Die bis zum <b>28.02.2023</b> eingegangen Daten werden 
          gespeichert und wissenschaftlich ausgewertet. Darüber haben wir Sie zu Beginn der Erhebung in der 
          Datenschutzerklärung informiert.<br /> 
          <br /> 
          Gleichzeitig haben wir in den vergangenen Monaten mit der PIA-App weniger Teilnehmende erreichen
					können, als erwartet. Daher überdenken wir das Format und die Attraktivität von Online-Erhebungen, um 
					zukünftig eine höhere Teilnahmebereitschaft für ähnliche Projekte zu erreichen.<br />
					<br />
					Auf dieser Grundlage haben wir entschieden, die <b>Datenerhebung über die mobile PIA-App sowie die PIA-Web-App
					zum <font color="red">28.02.2023</font> einzustellen.</b> Die Verknüpfungen Ihrer E-Mailadresse und Zugangsdaten werden automatisch 
					gelöscht. Sofern Sie die PIA-App nicht für andere Studien nutzen, können Sie diese auch von Ihrem mobilen 
					Endgerät bzw. PC löschen.<br /> 
					<br /> 
					Wir danken Ihnen für Ihre	Teilnahme an PIA@SHIP und freuen uns auf zukünftige Projekte mit Ihnen.<br /> 
					<br /> 
					Ihr PIA@SHIP Team<br />
				</div>
				<div id="faq" class="notyetimplemented">
					Diese Seite befindet sich im Aufbau.
				</div>
				<div id="contact">
				  <div>
						Bei Fragen zur Nutzung der mobilen App oder Web-App:<br />
						Frau Wanda Levin<br />
						E-Mail: <a href="mailto:pia-ship@uni-greifswald.de">pia-ship@uni-greifswald.de</a>
					</div>
					<div class="hint">
						Bitte geben Sie bei Ihren Anfragen per E-Mail immer Ihre Pseudo-ID (RYEY-...) mit an. Sie finden diese Nummer in der mobilen App oben 
						auf Ihrer Einwilligungserklärung und in der Web-App in der linken unteren Ecke unter dem Namen „Nutzer:in“
					</div>
					<div>
						Bei Fragen zur Teilnahme an der Infektionsstudie PIA@SHIP:<br />
						Frau Lissy Kästel, Telefon: 03834 86-7726<br />
						E-Mail: <a href="mailto:ship-kontakt@uni-greifswald.de">ship-kontakt@uni-greifswald.de</a>
					</div>
				</div>
				<div id="impressum">
					<div>
						<h1>Impressum</h1>
						<div>
							<div>
								<p><strong>Universitätsmedizin Greifswald</strong><br />
									Körperschaft des öffentlichen Rechts<br />
									Fleischmannstraße 8 <br />
									17475 Greifswald
								</p>
								<p>Telefon: 03834 86-0 <br>Web: <a href="http://www.medizin.uni-greifswald.de"
										target="_blank">www.medizin.uni-greifswald.de</a> </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Vorstand:</h2>
						<div>
							<div>
								<p>Prof. Dr. Uwe Reuter, Vorstandsvorsitzender / Ärztlicher Vorstand<br />
									Toralf Giebe, Kaufmännischer Vorstand<br />
									Prof. Dr. Karlhans Endlich, Wissenschaftlicher Vorstand<br />
									Aufsichtsratsvorsitzender: Dr. Tillmann Schweinfurth<br />
									Dr. Juliane Huwe komm. Kanzlerin der Universität Greifswald, Beratendes Mitglied der Hochschule</p>
							</div>
						</div>
					</div>
					<div>
						<h2>Zuständige Aufsichtsbehörde:</h2>
						<div>
							<div>
								<p>Ministerium für Bildung, Wissenschaft und Kultur Mecklenburg-Vorpommern </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Inhaltlich Verantwortlicher:</h2>
						<div>
							<div>
								<p>Prof. Dr. Uwe Reuter, Vorstandsvorsitzender / Ärztlicher Vorstand<br><br> </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Zuständige Kammern:</h2>
						<div>
							<div>
								<p><a href="http://www.zaekmv.de/" target="_blank">Ärztekammer M-V<br />Zahnärztekammer M-V <br /></a>
									<a href="http://www.akmv.de/" target="_blank">Apothekerkammer M-V </a> </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Berufsrechtliche Regelungen</h2>
						<div>
							<div>
								<p><a href="http://www.aekmv.de/upload/file/aerzte/Recht/Rechtsquellen/Berufsordnung_5_6_Aenderung.pdf"
										target="_blank">Berufsordnung der Ärztekammer</a> <a
										href="https://www.zaekmv.de/fileadmin/Redaktion/PDF_Satzungen_Ordnungen/2_Berufsordnung.pdf"
										target="_blank"><br>Berufsordnung der Zahnärztekammer</a> &nbsp;</p>
							</div>
						</div>
					</div>
					<div>
						<h2>Umsatzsteuer-Identifikationsnummer gemäß § 27a Umsatzsteuergesetz:</h2>
						<div>
							<div>
								<p>DE 227 825 354 </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Design und Programmierung:</h2>
						<div>
							<div>
								<div>
									<h3>PIA</h3>
									<div>
										<div>
											<p>das PIA Entwicklerteam (<a href="https://github.com/hzi-braunschweig/pia-system" target="_blank">PIA-Homepage</a>)</p>
										</div>
									</div>
								</div>
								<div>
									<h3>Weitere Programmierung:</h3>
									<div>
										<div>
											<p>Jörg Henke (Abt. SHIP-KEF, Email: <a href="mailto:joerg.henke@med.uni-greifswald.de">joerg.henke@med.uni-greifswald.de</a>)</p>
											<p>Justinas Palmstedt</p>
										</div>
									</div>
								</div>
								<div>
									<h3>Ansprechpartner:</h3>
									<div>
										<div>
											<p>Prof. Dr. rer. med. Dr. phil. Carsten Oliver Schmidt (Abt. SHIP-KEF, Email: <a href="mailto:carsten.schmidt@uni-greifswald.de">carsten.schmidt@uni-greifswald.de</a>)</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div id="c2415">
						<h2>Urheberrechtliche Hinweise:</h2>
						<div>
							<div>
								<p>Die Inhalte der Website sind urheberrechtlich geschützt. Jede Verwertung außerhalb der Grenzen des
									Urheberrechtsgesetzes ist ohne Zustimmung der Verfasser unzulässig und strafbar. </p>
							</div>
						</div>
					</div>
					<div>
						<h2>Bestimmungen und Gesetze:</h2>
						<div>
							<div>
								<p>Der Autor übernimmt keinerlei Gewähr für die Aktualität, Korrektheit, Vollständigkeit oder Qualität der
									bereitgestellten Informationen. Haftungsansprüche gegen den Autor, welche sich auf Schäden materieller
									oder ideeller Art beziehen, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw.
									durch die Nutzung fehlerhafter und unvollständiger Informationen verursacht wurden, sind grundsätzlich
									ausgeschlossen, sofern seitens des Autors kein nachweislich vorsätzliches oder grob fahrlässiges
									Verschulden vorliegt.<br />
									Alle Angebote sind freibleibend und unverbindlich. Der Autor behält es sich ausdrücklich vor, Teile der
									Seiten oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die
									Veröffentlichung zeitweise oder endgültig einzustellen.<br />
									Bei direkten oder indirekten Verweisen auf fremde
									Webseiten (&quot;Hyperlinks&quot;), die außerhalb des Verantwortungsbereiches des Autors liegen, würde
									eine Haftungsverpflichtung ausschließlich in dem Fall in Kraft treten, in dem der Autor von den Inhalten
									Kenntnis hat und es ihm technisch möglich und zumutbar wäre, die Nutzung im Falle rechtswidriger Inhalte
									zu verhindern.<br />
									Der Autor erklärt hiermit ausdrücklich, dass zum Zeitpunkt der Linksetzung keine illegalen
									Inhalte auf den zu verlinkenden Seiten erkennbar waren. Auf die aktuelle und zukünftige Gestaltung, die
									Inhalte oder die Urheberschaft der verlinkten/verknüpften Seiten hat der Autor keinerlei Einfluss. Deshalb
									distanziert er sich hiermit ausdrücklich von allen Inhalten aller verlinkten /verknüpften Seiten, die nach
									der
									Linksetzung verändert wurden. Diese Feststellung gilt für alle innerhalb des eigenen Internetangebotes
									gesetzten Links und Verweise sowie für Fremdeinträge in vom Autor eingerichteten Gästebüchern,
									Diskussionsforen, Linkverzeichnissen, Mailinglisten und in allen anderen Formen von Datenbanken, auf deren
									Inhalt externe Schreibzugriffe möglich sind. Für illegale, fehlerhafte oder unvollständige Inhalte und
									insbesondere für Schäden, die aus der Nutzung oder Nichtnutzung solcherart dargebotener Informationen
									entstehen, haftet allein der Anbieter der Seite, auf welche verwiesen wurde, nicht derjenige, der über
									Links
									auf die jeweilige Veröffentlichung lediglich verweist. <br /><br /> </p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="bottomtop">
		<a href="https://gitlab.com/libreumg/pia/piahilfe/-/milestones"
			class="note" target="_blank">Version 1.0.7</a>
	</div>
</body>

</html>
